@charset "utf-8";
/* CSS Document */
#Doit{
	width: 213px;
	display:block;
	margin-right:19px;
	margin-bottom:19px;
	
}
#DoitLast{
	width: 213px;
	display:block;
	margin-bottom:19px;
	
}

/* Comments page styles */
.ttucomments{
	position:absolute;
	bottom:5px;
	right:5px;
	font-style:italic;	
}

.bubble
{
font-size: 0.9em;
line-height:1.4em;
float:left;
position: relative;
width: 90%;
height: auto;
padding: 2%;
padding-bottom:20px;
-webkit-border-radius: 11px;
-moz-border-radius: 11px;
border-radius: 11px;
margin-bottom:60px;
font-style:italic;
}
.bubble:after
{
content: '';
position: absolute;
border-style: solid;
border-width: 41px 16px 0;
display: block;
width: 0;
z-index: 1;
bottom: -41px;
left: 80%;
}
.bubble:before
{
content: '';
position: absolute;
border-style: solid;
border-width: 52px 27px 0;
display: block;
width: 0;
z-index: 0;
bottom: -64px;
left: 78.45%;
}
.namedate{
	color:#666;
	font-size: 0.8em;	
}
.bb1{
	border: #107E8B solid 12px;
	background-color: #B9F0F7;
}
.bba1:after{
	border-color: #B9F0F7 transparent;
}
.bbb1:before{
	border-color: #107E8B transparent;	
}
.bb2{
	border: #CF3F25 solid 12px;
	background-color: #F2BFB7;
}
.bba2:after{
	border-color: #F2BFB7 transparent;
}
.bbb2:before{
	border-color: #CF3F25 transparent;	
}
.bb3{
	border: 12px solid #2172A3;
	background-color: #BCDDF1;
}
.bba3:after{
	border-color: #BCDDF1 transparent;
}
.bbb3:before{
	border-color: #2172A3 transparent;	
}
.bb4{
	border: 12px solid #B84643;
	background-color: #EFD5D3;
}
.bba4:after{
	border-color: #EFD5D3 transparent;
}
.bbb4:before{
	border-color: #B84643 transparent;	
}
.bb5{
	border: 12px solid #547D46;
	background-color: #C8DCC0;
}
.bba5:after{
	border-color: #C8DCC0 transparent;
}
.bbb5:before{
	border-color: #547D46 transparent;	
}
.bb6{
	border: 12px solid #A7641B;
	background-color: #F5DDC2;
}
.bba6:after{
	border-color: #F5DDC2 transparent;
}
.bbb6:before{
	border-color: #A7641B transparent;	
}
.keyc1{
	color: #107E8B;
	background-color: #B9F0F7;
}
.keyc2{
	color: #CF3F25;
	background-color: #F2BFB7;
}
.keyc3{
	color: #2172A3;
	background-color: #BCDDF1;	
}
.keyc4{
	color: #B84643;
	background-color: #EFD5D3;
}
.keyc5{
	color: #547D46;
	background-color: #C8DCC0;
}
.keyc6{
	color:#A7641B;
	background-color: #F5DDC2;
}
#tcat{
	position:absolute;
	top:-30px;
	left:10px;	
}
.catin, .catind{
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-top-left-radius: 8px;
	-moz-border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	padding:5px 10px 5px 10px;
	margin-right: 10px;
	float:left;	
	position:relative;
}
.catin img{
	position:absolute;
	top:5px;
	left:5px;	
}
.catind img{
	position:absolute;
	top:8px;
	left:5px;	
}
.catin a{
	padding-left:20px;
	text-decoration:none;
	color:#333333;	
}
#key{
	width:100%;	
	display:block;
	float:left;
	clear:both;
}
#key ul{
	margin:0px;
	text-indent:0px;	
}
#key li{
	float:left !important;
	display:block !important;
	padding:3px !important;
	font-size:0.8em;
}
.accplus {
    color: #fff;
    font-family: "WebSymbolsRegular";
    font-size: 1em;
    z-index: 400;
    margin-right:10px;
}


@media only screen and (min-width: 1280px) {
	#Doit, #DoitLast{
		width: 216px;
	}	
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#Doit, #DoitLast{
		width: 229px;
		
	}	
}
#Doit h2, #DoitLast h2{	
	margin:0px;
	padding:10px 10px 10px 10px;
	font-size:1em;	
}
#Doit h2 a, #DoitLast h2 a{	
	color:#fff;
}
.doitin{
	border: 1px solid;
	min-height:250px;	
	position:relative;
}
#Doitlink{
	width:50%;
	padding:5px 20px 5px 5px;
	text-align:right;
	background-image: url(../../themes/ncc2014/images/doitlink.png);
	background-repeat: no-repeat;
	background-position: right top;
}
#Doitlink a{
	color:#fff;
}
.doitsum{
	font-size:0.9em;
	color:#666;	
	padding: 0px 10px 10px 10px;
}
.doitsum a{
	color:#666;
	text-decoration:underline;		
}
.doitsum a:hover{
	color:#333;
	text-decoration:underline;		
}
#DoitHeading{
	position:relative;
	display:table;
	width:100%;	
}
.doitshicon{
	display:table-cell;
	padding:10px 0px 10px 10px;
	width:40px;	
}
div.doith2 {
    display: table-cell;
    vertical-align: middle; 
    text-align:left;
  }
.dfb{
	border-color:#DC543E;	
}
.dpb{
	border-color:#6CA15B;
}
.dsyb{
	border-color:#41A0D8;
}
.dsb{
	border-color:#DD8426;
}
.drb{
	border-color:#15A7B6;
}
.djb{
	border-color:#C25B58;
}
#talkitem{
	width:100%;
	display:block;
	float:left;
	padding:20px;
	box-sizing:border-box;
-moz-box-sizing:border-box;
	background-color:#f9f9f9;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	border-bottom-width: 20px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#loadControls, #loadControls:after {
	clear: both;
}
#loadControls:after {
	content: '';
	display: block;
}
.accordion-inner > h2:first-child {
	text-transform: capitalize;
}
.bubble {
	display: none;
}